□ 개요

 o Oracle社의 Weblogic Server에서 원격 코드 실행 가능한 취약점이 발견

 o 취약점 공격 코드가 공개되어 있어 영향 받는 버전의 사용자는 아래 대응 조치를 통한 해결 등 주의 당부


□ 내용

 o 자바 역직렬화 취약점을 이용한 원격 코드 실행(CVE-2018-2628)

 

□ 영향 받는 버전

 o Oracle Weblogic Server

   - 10.3.6.0

   - 12.1.3.0

   - 12.2.1.2

   - 12.2.1.3

 

□ 임시 대응 방안

 o Oracle社 4월 정기 보안 패치[1]에서 본 취약점에 대한 보안 패치를 발표하였으나 패치 우회 가능성이 제기됨에 따라


    아래 방법에 따라 임시 대응 권고

   - 취약점에 영향 받는 서비스 포트(7001번)에 대해 승인된 시스템 및 관리자만 접근할 수 있도록 방화벽 등을 통한 접근통제


      설정

     ※ 7001번은 기본 포트이며 포트를 변경하여 사용할 경우 변경된 포트로 접근통제 설정

 o 보안 패치가 발표되면 재공지 예정

 

블로그 이미지

Ryansecurity Ryansecurity

Life is fun security story

티스토리 툴바